﻿/* ********************************************************************************* */
.menuLateral
{
    margin: 0 0 2px 0;

    height: 35px;
    line-height: 35px;
    
    padding: 0 0 0 15px;
    
    background-color: #C4C4C4;
    border-top-width: 1px;
    border-right-width: 0;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #B1B1B1;
    border-style: solid;
    
    font-size: 11px;
    font-weight: bold;
    
    border-radius: 10px 0 0 10px;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    
    cursor: pointer;
}
.menuLateral:hover
{
    color: #FFFFFF;
    background-color: #0075BF;
    
    border-top-width: 1px;
    border-right-width: 0;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #0075BF;
    border-style: solid;
}
.menuLateralActivo
{
    background-color: #FFFFFF;
    
    border-top-width: 1px;
    border-right-width: 0;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #FFFFFF;
    border-style: solid;
}
.menuLateral a
{
    color: #000000;
    display: block;
}
.menuLateral a:hover { color: #FFFFFF; }
/* ********************************************************************************* */
